Subject: Re: WG Adoption of draft-watson-fecframe-framework-00.txt - was Re: [Fecframe] Next steps..

From: Marshall Eubanks <[email-masked]>
Date: Sun, 21 Jan 2007 22:28:16 -0500

This comment period having long expired, I declare consensus to adopt  
this document as a WG draft.

Mark, could you please send this in to the Secretariat as an ietf- 
fecframe draft ?

Regards
Marshall

On Dec 8, 2006, at 7:27 PM, Marshall Eubanks wrote:

> My feeling is that there was consensus at the meeting to adopt  
> draft-watson-fecframe-framework-00.txt
> as a working group document. This needs to be ratified by the list.
>
> This is a mini call for comments on this matter, which will expire  
> 5 PM PST Friday Dec 15.
>
> If you agree, and especially if you disagree,
> please speak up. Of course, comments on the document text are also  
> appropriate and welcomed.
>
> Regards
> Marshall Eubanks
>
>
> On Dec 7, 2006, at 10:37 PM, Greg Shepherd wrote:
>
>> On 12/7/06, Mark Watson <[email-masked]> wrote:
>>> I agree - just because there isn't a single formal term doesn't mean
>>> we can't agree that the document is 'frozen' - so long as we all
>>> understand what that actually means, which is just that it will form
>>> the basis of our work and we don't see any need now for further  
>>> changes.
>>
>> Agreed. I suppose I was imagining a official "frozen" status would  
>> let
>> it live in draft form without expiration. Other than that I see  
>> little
>> benefit
>>
>>> I think you need to qualify that hum on draft-watson-fecframe-
>>> framework-00.txt was to adopt *as a working group document*.
>>
>> Yes, thanks!
>>
>> Greg
>>
>>> ...Mark
>>>
>>> On Dec 7, 2006, at 5:57 PM, Stephan Wenger wrote:
>>>
>>> > I'm happy with the requirements and have therefore no problem to
>>> > consider the draft "frozen".  Couldn't care less how to express
>>> > that formally.
>>> > Regards,
>>> > Stephan
>>> >
>>> > On Dec 7, 2006, at 5:35 PM, Greg Shepherd wrote:
>>> >
>>> >> Greetings,
>>> >>
>>> >> We have two list items from the San Diego meeting, and this  
>>> year is
>>> >> about gone...
>>> >>
>>> >> It was suggested that we hold off on last-call for
>>> >> draft-fecframe-req-01.txt to leave us flexibility as we learn  
>>> going
>>> >> forward. Someone mentioned considering a freeze-call.
>>> >>
>>> >> A search of ietf.org for freeze call brings up only five  
>>> references;
>>> >> one from our last minutes and the other four from ROHC. The  
>>> IETF-ID
>>> >> tracker has 17 choices for Document State - two of them being  
>>> Last
>>> >> Call Requested, and In Last Call - but no mention of freeze-call.
>>> >>
>>> >> But I suppose we can still get consensus here on the list for  
>>> the req
>>> >> draft itself. From there we can decide if there is really such a
>>> >> thing
>>> >> as a freeze-call, what it buys us, and whether it fits.
>>> >>
>>> >> So, please - read and respond.
>>> >>
>>> >> Next, draft-watson-fecframe-framework-00.txt was presented and
>>> >> received a humming acceptance for adoption.
>>> >>
>>> >> Again, read and respond please.
>>> >>
>>> >> Thanks!
>>> >> Greg
>>> >>
>>> >> _______________________________________________
>>> >> Fecframe mailing list
>>> >> [email-masked]
>>> >> https://www1.ietf.org/mailman/listinfo/fecframe
>>> >
>>> >
>>> > _______________________________________________
>>> > Fecframe mailing list
>>> > [email-masked]
>>> > https://www1.ietf.org/mailman/listinfo/fecframe
>>>
>>>
>>
>> _______________________________________________
>> Fecframe mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/fecframe
>
>
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/fecframe

_______________________________________________
Fecframe mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe